if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -x /usr/bin/update-gdk-pixbuf-loaders ]; then
  /usr/bin/update-gdk-pixbuf-loaders >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libpeas-2.so )
( cd usr/lib64 ; ln -sf libpeas-2.so.0 libpeas-2.so )
( cd usr/lib64 ; rm -rf libpeas-2.so.0 )
( cd usr/lib64 ; ln -sf libpeas-2.so.0.200.1 libpeas-2.so.0 )
